#pull {
    display: none;
}
@media only screen and (max-width: 1280px) {
}
.main { width:98%; }
.banner-main { width:95%; }
.contact h3 { font-size:18px; }
} 
	
@media only screen and (max-width: 1100px) {
.call-box { width:160px; }
.logo { width:33%; }
.logo img { max-width:100%; height:auto; }
.about h3 { font-size:24px; }
.offers-box p { min-height:150px; }
.service-inner p { padding:10px 0px 40px 0px; }
}
	
@media only screen and (max-width: 991px) {
.header { margin-top:30px; }
.services-box { width:49%; padding:30px 0px;  }
.services { margin-top:40px; }
.plumbing p { padding:25px 25px; }
.main { width:95%; }
.get-in-touch p { padding:18px 100px 18px 100px; font-size:16px; }
.call-box { width:190px; }
.call { float:none; }
.about-left { width:100%; }
.about-right { width:100%; text-align:center;  }
.offers-box { width:50%; margin-left:0px; margin-right:0px; }
.offers-box p { min-height:120px; margin-bottom:8px; }
.contact-right { width:100%; float:none; }
.contact-form {width:70%; float:none; margin: 0 auto; clear:both; }
.contact-left { margin-left:13%; width:44%; }
.contact-right { padding-top:40px; clear:both; }
.about { margin-bottom:0px; }
.service-inner-right h2 { font-size:24px; }
.service-inner-right h2 img { margin-left:0px; margin-right:10px; }
.get-in-touch.service { margin-top:0px; }
}

@media only screen and (max-width: 768px) {
.slider {background-size:100%; }
.banner-main { position:inherit; }
.banner-form { width:100%; max-width:none; margin-top:30%; min-height:0px; padding:20px 20px 20px 20px; }
h3 { font-size:24px; }
.plumbing-button { margin-top:10px; }
.banner-form h3 { font-size:18px; }
.get-in-touch p { padding:18px 0px 18px 0px;  }
.get-in-touch h3 {  font-size:24px;  }
.footer-box { width:50%; text-align:center; margin-right:0px; min-height:210px; }
.footer-box p { text-align:center; font-size:14px; padding-left:40px; padding-right:40px;  }
.logo { width:100%; float:none; text-align:center;  }
.header-right { float:none; max-width:none; margin:0 auto; margin-top:20px;width: 100%; }
.about h3 { font-size:20px; }
.about p { font-size:14px; }
.service-inner-left { width:100%; }
.service-inner-right { width:100%; margin-top:40px; text-align:center;  }
.gas-service-img-2 { position:inherit; }
.gas-service-img-2 { top:10%; max-width:280px; margin:0 auto; }
.contact-left { width:100%; text-align:center; float:none; margin-left:0px; }
.contcat-mid {  width:100%; text-align:center; float:none; margin-top:40px; }
.payment { padding-top:20px; }
.contact-right { padding-top:50px; }
.plumbing h3 { padding-top:30px; }
.plumbing-section { margin-top:35px; }
.get-in-touch { margin-top:35px; padding:20px 0px 20px 0px; }
.offers h3 { padding-top:40px; }
.offers-box { padding-top:35px; }
.contact-form .gform_wrapper ul li.gfield { width:100%!important; }
.service-inner h3 { padding-top:30px; }
.service-inner-right h2 { padding-bottom:14px; }
.service-inner-right h2 { font-size:20px; }
.service-inner p { font-size:14px; line-height:22px; }
#navigation{text-align: left;width: 100%; display: block;padding: 0; background-color: #004c7e;float: none;margin: 20px 0 0; }
#navigation #pull {width: 100%;clear: both;display: block;color: #FFF;padding: 10px 20px;background: url(/wp-content/uploads/2016/08/burger.png) right 20px center no-repeat; background-size: auto 50%;}
#navigation .menu {display: none;}
    #navigation li {padding-right: 0;float: none;}
    .main {width: 100%;}
    .main .logo {
        padding: 0 5%;
    }
    .header {padding-bottom: 0;}

    .menu {
        width: 100%;
        background-color: #004c7e;
        border-top: #FFF 1px solid;
    }

    .menu li {
        background-color: #004c7e;
        width: 100%;
        padding: 5px 20px;
        border: 0;
    }

    #navigation ul.menu {
        padding: 10px 0;
    }

    #navigation .menu li a {
        color: #FFF;
    }
    .sub-menu {
        background-color: #004c7e;
        position: relative;
        margin-left: 0;
        padding: 0;
        border-top: 0;
        display: none !important;
    }

    .sub-open .sub-menu {
        display: block !Important;
    }

    #navigation .sub-menu {padding-top: 0;}

    .sub-menu a {
        padding: 0;
    }

    .sub-menu li {
        padding: 5px 20px;
    }

    .logo img {
        max-width: 100%;
    }

    .call {
        text-align: center;
    }

    .call-box {
        float: none;
        display: inline-block;
    }
} 

@media only screen and (max-width: 580px) {
.services-box { width:100%;  }
.slider-text { margin:0 auto; width:300px; float:none; margin-top:48px; }
.slider-text-link { width:100%; text-align:center; padding-top:30px; }
.slider-text-link li { display:inline-block; float:none; }
.about h3 { font-size:18px; }
.offers-box { width:100%; }
.offers-box p { min-height:70px; }
.footer-box { width:100%; text-align:center; min-height:0px; padding-top:40px; }
.plumbing p { font-size:15px; padding:25px 0px;  }
.contact-form { width:90%; }
}

@media only screen and (max-width: 480px) {
h3 { font-size:20px; }
.get-in-touch h3 { font-size:20px; }
.call-box { width:160px; }
.header-right { max-width:none; }
.get-in-touch p { padding:18px 13px; }
.footer-box p { font-size:14px; padding-left:20px; padding-right:20px;  }
.contact h2 { font-size:18px; }
.call-box {
    float: none;
    margin: 0 auto;
    display: block;
    width: 190px;
    background: #0073b9;
    clear: both;
}
    .call {
        float: none;
        text-align: center;
        margin: 0 auto;
    }

    .header-right {
        text-align: center;
    }
}

@media only screen and (max-width: 360px) {
.call-box { float:none; margin:0 auto; margin-bottom:5px; }
.slider-text { width:230px; }
.slider-text p { font-size:20px; }
.about p { padding: 16px 0px 0px 0px; }
.get-in-touch p { padding:18px 10px; }

}

